.m1{background:#b92533;margin:0px;height:380.5px;width:350px;max-width:100%;position:relative;display:inline-block;vertical-align:top;}
.office-info{height:100%;width:100%;display:none;margin:0px;padding:15px 10px;overflow:hidden;}
.m2{height:100%;color:#ffffff !important;font-family:'Calibri',sans-serif;}
.m3{font-size:22px;margin-bottom:20px;font-family:'Times new roman', sans-serif;}
.m4{font-size:17px;font-weight:300;}
.m4 a {
	color: #fff;
	text-decoration: underline;
}
.m5{font-weight:normal;}
.m6{color:#ffffff !important;}
.m7{font-size:18px;margin-bottom:15px;}
.m8{color:#ffffff !important;}
.m9{font-size:18px;}
.m10{font-weight:300;}
.list-offices{height:100%;margin:0px;padding:5px 30px 30px 40px;overflow:hidden;}
.list-offices>li{display:block; margin:3px 0;} 
/*.list-offices>li[data-type="enable"]{display:block;}*/
.office-link{color:#ffffff;font-size:17px;padding:1.4px;} /*padding:8px; */
/*.office-link:first-child{color:#ffffff;font-size:20px;padding-top:0px;}*/
/*.office-link:first-child{color:#ffffff;font-size:20px;padding-bottom:0px;}*/
.offices-scroll-up{position:absolute;bottom:60px;right:20px;cursor:pointer;}
.offices-scroll-down{position:absolute;bottom:20px;right:20px;cursor:pointer;}
.m11{display:inline-block;vertical-align:top;position:relative;width:850px;max-width:100%;}
.m12{width:850px;max-width:100%;}
.area{outline:none !important;border:none !important}
.m13{margin-top:10px;} /* margin-top:50px; */
.m14{padding:0px 10px 0px 10px;}
.m15{font-size:15px;font-family:'Calibri', sans-serif;}
.m16{font-weight:bold;}
.my_height {
	margin-top: -10px;
}
.my_height .m3 {
	margin-bottom:5px;
}
.my_height .m4 {
	font-size:16.5px;
}

@media (min-width : 480px)
{
	.m1 {
		height:443.5px;
	}
	.office-link{
		font-size:20px;
		padding:2.2px;
	}
	.office-info{
		padding:50px 10px;
	}
	.m3{
		font-size:25px;
		margin-bottom:30px;
	}
	.my_height .m3 {
		margin-bottom:30px;
	}
	.m4 ,
	.my_height .m4 {
		font-size:19px;
	}
	.my_height {
		margin-top: -40px;
	}
}
@media (min-width : 768px)
{
	.m15{font-size:18px;}
	.m13{margin-top:25px;}
}
